.flex_column.av-gf1cf-5beed88fc20adf3cd90b775555b26042{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-g1thv-67f6842caadfcb571afaf2e7309948df{
padding-bottom:10px;
}
body .av-special-heading.av-g1thv-67f6842caadfcb571afaf2e7309948df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-g1thv-67f6842caadfcb571afaf2e7309948df .av-subheading{
font-size:15px;
}

#top .flex_column.av-ennsb-df2b7aa41904765a6a76dafac05dc09a{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ennsb-df2b7aa41904765a6a76dafac05dc09a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-ennsb-df2b7aa41904765a6a76dafac05dc09a{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-e4083-6dcec00ec80f7096477fbb08a051ef85{
height:12px;
}

#top .av-special-heading.av-dmznb-5581b079347e098228865a8d6bea8524{
padding-bottom:20px;
}
body .av-special-heading.av-dmznb-5581b079347e098228865a8d6bea8524 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-dmznb-5581b079347e098228865a8d6bea8524 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-cvdif-4dc45534cd88296fb589856a960210df{
padding-bottom:10px;
}
body .av-special-heading.av-cvdif-4dc45534cd88296fb589856a960210df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-cvdif-4dc45534cd88296fb589856a960210df .av-subheading{
font-size:15px;
}

#top .flex_column.av-bjj7n-37f3ee53efff99c96027879c708077ef{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-bjj7n-37f3ee53efff99c96027879c708077ef{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-bjj7n-37f3ee53efff99c96027879c708077ef{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-ba2xn-042686fb34ca47793e033c29249f08ce{
padding-bottom:20px;
}
body .av-special-heading.av-ba2xn-042686fb34ca47793e033c29249f08ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ba2xn-042686fb34ca47793e033c29249f08ce .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-afqf3-7212a3ee28f51b8b15f1a948e31a1752{
padding-bottom:10px;
}
body .av-special-heading.av-afqf3-7212a3ee28f51b8b15f1a948e31a1752 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-afqf3-7212a3ee28f51b8b15f1a948e31a1752 .av-subheading{
font-size:15px;
}

#top .flex_column.av-3bmn-61cdb39ff541bd853908aa65fc422a0d{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-3bmn-61cdb39ff541bd853908aa65fc422a0d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-3bmn-61cdb39ff541bd853908aa65fc422a0d{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-8rg1r-056a65c44ea2744ae168178d5cef8234{
padding-bottom:10px;
}
body .av-special-heading.av-8rg1r-056a65c44ea2744ae168178d5cef8234 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-8rg1r-056a65c44ea2744ae168178d5cef8234 .av-subheading{
font-size:15px;
}

#top .flex_column.av-7c1tf-e063e24611fc020c98423650d3dc0595{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7c1tf-e063e24611fc020c98423650d3dc0595{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7c1tf-e063e24611fc020c98423650d3dc0595{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-6z98v-0bf66fc6b31393a7f1176eac4374c4be{
padding-bottom:10px;
}
body .av-special-heading.av-6z98v-0bf66fc6b31393a7f1176eac4374c4be .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6z98v-0bf66fc6b31393a7f1176eac4374c4be .av-subheading{
font-size:15px;
}

#top .flex_column.av-5hop3-f144f836ea48c90430f8206abc8d9833{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-5hop3-f144f836ea48c90430f8206abc8d9833{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-5hop3-f144f836ea48c90430f8206abc8d9833{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-4wknz-8da4d654010f055cb43885900b7513ce{
padding-bottom:10px;
}
body .av-special-heading.av-4wknz-8da4d654010f055cb43885900b7513ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4wknz-8da4d654010f055cb43885900b7513ce .av-subheading{
font-size:15px;
}

#top .flex_column.av-434v7-2ea4c9302b5b6516b5c8eabd96f6234f{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-434v7-2ea4c9302b5b6516b5c8eabd96f6234f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-434v7-2ea4c9302b5b6516b5c8eabd96f6234f{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-3jsyf-a070b1be6e01d3225fcf39ad51fb74c2{
padding-bottom:10px;
}
body .av-special-heading.av-3jsyf-a070b1be6e01d3225fcf39ad51fb74c2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3jsyf-a070b1be6e01d3225fcf39ad51fb74c2 .av-subheading{
font-size:15px;
}

.flex_column.av-pnb-97335f5823fb53c369a420b76a0aa252{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1mw3b-8d4c47f3d704a0abd3568e582a4d3fbf{
padding-bottom:19px;
}
body .av-special-heading.av-1mw3b-8d4c47f3d704a0abd3568e582a4d3fbf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1mw3b-8d4c47f3d704a0abd3568e582a4d3fbf .av-subheading{
font-size:15px;
}

